NOTHING  { }

BODY	{
	margin-top: 5px; margin-left:10px; 
	margin-bottom:5px; 
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px; color: brown}

H1	{font-weight: bold;
	font-size: 20pt;
	color: navy}
H2	{ font-weight: bold;
	font-size: 18pt;
	color: #006633}
H3	{font-weight:bold;
	font-size: 16pt;
	color: navy}
H4	{font-weight:bold;
	font-size: 14pt;
	color: #FF3300 }
H5	{font-weight:bold
	font-size: 12pt;
	color: black}
H6	{font-size: 7pt;
	color: black}
P	{font-size: 15px;
	font-family: Arial, Verdana, sans-serif; color: brown}

P.leg	{font-size:16px; font-family: Arial, sans-serif}	
TD	{
	font-size: 15px;
	margin-left: 0px;
	font-family: Arial, Verdana, sans-serif;
	color: brown}	
EM	{font-size: 10pt;
	color: red }

a	{text-decoration: none}

a  {text-decoration: none} 
a:link {color: #336633; text-decoration: 
none} 
a:visited {color: #990000; text-decoration: none} 
a:active{color: #FF9900; 
text-decoration: none}
TD.ad {font-family: "Comic Sans MS", Sans-Serif} 
.xsmall {font-family: Arial, Sans-Serif, Verdana; font-size: 7pt}
.small {font-family: Arial, Sans-Serif, Verdana; font-size: 8.5pt}
.vsmall {font-family: Arial, Sans-Serif, Verdana; font-size: 8pt}
.medium {font-family: Arial, Sans-Serif, Verdana; font-size: 9pt}
.larger {font-family: Arial, Sans-Serif, Verdana; font-size: 10pt}
.large {font-family: Arial, Sans-Serif, Verdana; font-size: 11pt}
.vlarge {font-family: Arial, Sans-Serif, Verdana; font-size: 12pt}

